@charset "iso-8859-5";
/* CSS Document */
*{
padding:0px;
margin:0px;
}
img{border:0px;}
html{
width:100%;
background-color:#FFFFFF
}
body{
width:724px;
margin:auto;
}
.top{
width:724px;
height:48px;
background-image:url(images/top.gif);
background-position:bottom left;
background-repeat:no-repeat
}
.top ul{
float:right;
display:inline;
margin:0 42px 0 0;
}
.top li{
	list-style-type:none;
	display:block;
	float:left;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 20px;
}
.border{
border-left:1px solid #fff;
border-right:1px solid #fff;
}
.top .active{
	color:#0000FF;
	font-weight: bold;
}
.top a{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
#site{
width:724px;
display:table;
background-image:url(images/bg.gif);
background-position:top left;
background-repeat:repeat-y;
}
#wrapper{
width:690px;
border:3px solid #fff;
float:left;
display:inline;
margin:0 0 0 14px;
}
.slogan img{
display:inline;
// float:left
}
.left{
width:230px;
float:left;
}
.menu{
background-image:url(images/linebg.gif);
background-position:left bottom;
background-repeat:repeat-x;
padding:0 0 8px 0;
}
.menu ul{
display:block;
width:232px;
margin:0px;
}
.menu li{
list-style-type:none;
height:40px;
}
*html .menu img, .menu li{
float:left;
}
.testimonials{
	width:231px;
	font-family:Arial;
	font-size:12px;
	color:#000000;
	padding-bottom: 0;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
}
#title{
display:block;
float:none
}
.testimonials img{
	float:left;
	margin-top: 5px;
	margin-right: 13px;
	margin-bottom: 0;
	margin-left: 0;
}
.testimonials p{
	float:left;
	width:220px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.testimonials p strong{ color:#787878}
.testimonials p span{
display:block;
margin:0 0 5px 0;
font-size:12px;
}
.right{
	width:389px;
	vertical-align:top;
	float:left;
	background-position:top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.overview{
	background-position:top left;
	background-repeat:no-repeat;
	width:430px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.overview p{
	font-family: Arial;
	font-style: normal;
	color: #000000;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	font-weight: normal;
	text-decoration: none;
}

.list ul{
width:157px;
float:left;
}
.list li{
	float:left;
	list-style-type:none;
	background-image:url(images/arrow.gif);
	background-position:0px;
	background-repeat:no-repeat;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.list a{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
text-decoration:none
}
.first{
	background-image:url(images/dots.gif);
	background-position:top right;
	background-repeat:repeat-y;
	margin: 0;
	padding: 0;
}
.list a:visited{text-decoration:none}
.list a:hover{text-decoration:underline}
.blocks{
	width:450px;
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#333333;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.block{
	width:190px;
	float:left;
	display:inline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-top: -10px;
}
.block2{
	width:220px;
	float:left;
	display:inline;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
.block p img{
float:left;
margin:0 14px 13px 0
}
.block p{
	float:left;
	width: 190px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.img1{
	float:left;
	width: 430px;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.txt1{
	float:left;
	width: 420px;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
}
.block p strong{
	display:block;
	margin:0 0 3px 0;
	color:#787878;
	font-family: Tahoma;
	font-size: 11px;
	font-style: oblique;
}
.block p span{
color:#787878;
font-weight:bold
}
.block a{
font-family:Tahoma;
font-size:9px;
color:#565656;
font-weight:bold;
text-decoration:underline;
margin:13px 0 10px 0;
display:inline-block;
float:left;
// float:none
}
.block a:visited{text-decoration:underline}
.block a:hover{text-decoration:none}
#footer{
float:left;
width:689px;
margin:5px 0 0 0;
padding:0 0 5px 0;
background-image:url(images/br2.gif);
background-position:bottom left;
background-repeat:no-repeat
}
.search{
background-image:url(images/searchbg.gif);
background-position:top left;
background-repeat:no-repeat;
width:218px;
height:65px;
padding:15px 0 0 19px;
float:left
}
.input{
width:131px;
height:18px;
float:left;
border-bottom:1px solid #5E5445;
border-right:1px solid #5E5445;
border-top:1px solid #998970;
border-left:1px solid #998970;
margin:7px 5px 0 0
}
.button{
width:58px;
height:20px;
margin:7px 0 0 0;
background-image:url(images/button.gif);
background-position:top left;
background-repeat:no-repeat;
border:0px;
cursor:hand;
cursor:pointer
}
.banners a{
float:left;
margin:0 0 0 1px
}
.banners{
float:left;
}
#copy{
background-image:url(images/bottom.gif);
background-position:top left;
background-repeat:no-repeat;
float:left;
padding:13px 0 25px 35px;
width:690px;
font-family:Tahoma;
font-size:11px;
color:#5E5445
}
#copy p{
float:left;
}
#copy a, #copy span{
color:#FFFFFF;
text-decoration:none
}
#copy a:visited{text-decoration:none}
#copy a:hover{text-decoration:underline}
#copy .music{
background-image:url(images/music.gif);
background-position:top right;
background-repeat:no-repeat;
padding:0 22px 0 0;
display:block;
float:right;
display:inline;
color:#5E5445;
margin:0 38px 0 0
}
#overview2{
	width: 325px;
	float: right;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	color: #000000;
	margin-left: 5px;
	padding-top: 0px;
}
#overview3{
	width: 400px;
	float: left;
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	color: #FFFFFF;
	margin-top: -25px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
